# decimfmt.h File Reference

C++ API: Formats decimal numbers. More...

`#include "unicode/utypes.h"`
`#include "unicode/dcfmtsym.h"`
`#include "unicode/numfmt.h"`
`#include "unicode/locid.h"`
`#include "unicode/fpositer.h"`
`#include "unicode/stringpiece.h"`

Go to the source code of this file.

## Data Structures
class | DecimalFormat
| DecimalFormat is a concrete subclass of NumberFormat that formats decimal numbers. More...

## Detailed Description

C++ API: Formats decimal numbers.

Definition in file decimfmt.h.

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Friends Defines